@charset "utf-8";

/* 게시판 목록 */
#bo_cate {position:relative;margin:-20px 0 10px;padding:10px 0;border:1px solid rgba(0,0,0,.05);border-width:1px 0;text-align:center;}
	#bo_cate ul {display:inline-block;list-style:none;margin:0 auto;padding:0;}
	#bo_cate ul:after {display:block;visibility:hidden;clear:both;content:""}
	#bo_cate li {float:left;}
	#bo_cate a {display:inline-block;padding:10px 20px;color:#888;}
	#bo_cate a:focus, #bo_cate a:hover, #bo_cate a:active {color:#000;}
	#bo_cate #bo_cate_on {color:#e00;}
#bo_cate form {display:none;margin:0;padding:5px;background:#333;}
	#bo_cate form select {width:100%;height:36px;cursor:pointer;}

/* 갤러리 목록 */
#bo_gall {}
	#bo_gall #gall_ul {display:grid;grid-template-columns:repeat(3,1fr);grid-gap:30px;}
	#bo_gall .gall_li {position:relative;padding:8px;border:2px solid #fff;box-shadow:0 0 10px hsla(0,0%,0%,.15);transition:all .3s;}
	#bo_gall .gall_li:hover {box-shadow:none;border:2px solid #08c;}
	#bo_gall .gall_li .gall_chk {position:absolute;top:0;left:0;padding:0 7px 7px 0;background:#fff;z-index:1;}
	#bo_gall .gall_li .gall_con li * {transition:all .3s;}
	#bo_gall .gall_li .gall_con li.gall_img {position:relative;overflow:hidden;}
	#bo_gall .gall_li .gall_con li.gall_img img {max-width:100%;transform:scale(1.0);}
	#bo_gall .gall_li .gall_con:hover li.gall_img img {transform:scale(1.2);}
	#bo_gall .gall_li .gall_con li.gall_cate {padding:20px 10px 0;font-size:.82em;color:#4898c0;}
	#bo_gall .gall_li .gall_con li.gall_tit {padding:15px 10px 20px;font-size:1.25em;line-height:1.35em;}
	#bo_gall .gall_li:hover li.gall_cate {color:#000;}
	#bo_gall .gall_li:hover li.gall_tit {color:#e5625c;font-weight:500;}
#bo_gall li.empty_list {padding:85px 0;text-align:center}
.bo_current {color:#e8180c}

/* 게시판 쓰기 */
#char_count_desc {display:block;margin:0 0 5px;padding:0}
#char_count_wrap {margin:5px 0 0;text-align:right}
#char_count {font-weight:bold}

/* 게시판 읽기 */
#bo_v {}
#bo_v_file {margin:5px 0;border:1px solid #394580;border-radius:2px;background:#455399;}
	#bo_v_file ul {list-style:none;margin:0;padding:10px;}
	#bo_v_file li {}
	#bo_v_file li:after {display:block;visibility:hidden;clear:both;content:""}
	#bo_v_file a, #bo_v_file span {display:block;font-size:.9em;line-height:1.7em;color:hsla(0,100%,100%,.8);}
	#bo_v_file li:hover a, #bo_v_file li:hover span {color:hsla(0,100%,100%,1);}
	#bo_v_file a {float:left;font-weight:500;}
	#bo_v_file a:before {margin-right:5px;content:"\f019";font-family:var(--ff-FA);color:hsla(0,100%,100%,.5);}
	#bo_v_file span.bo_v_file_date {float:right;}
	#bo_v_file span.bo_v_file_hit {float:right;margin-left:15px;}
	#bo_v_file span.bo_v_file_hit:before {margin-right:5px;content:"\f06e";font-family:var(--ff-FA);color:hsla(0,100%,100%,.5);}
	#bo_v_link {margin:10px 0;border:1px solid #d4d4d4}
	#bo_v_link h2 {padding:10px;border-bottom:1px solid #e8e8e8;background: #f3f3f3}
	#bo_v_link ul {margin:0;padding:5px 0;list-style:none}
	#bo_v_link li {padding:5px 10px;position:relative;}
	#bo_v_link a {display:inline-block;color:#3497d9;text-decoration:underline;word-wrap:break-word}
	#bo_v_link a:focus, #bo_v_link a:hover, #bo_v_link a:active {text-decoration:none}
	.bo_v_link_cnt {position:absolute;top:5px;right:10px;color:#888;font-size:0.92em}
#bo_v_atc {}
	#bo_v_atc_title {position:absolute;font-size:0;line-height:0;overflow:hidden;}
#bo_v_img {padding:20px 0;text-align:center;}
	#bo_v_img a.view_image {display:block;}
	#bo_v_img img {margin-bottom:20px;}
#bo_v_con {width:100%;margin:50px 0;}
	#bo_v_con, #bo_v_con * {line-height:1.5em;word-break:keep-all;}
	#bo_v_con a {color:#000;text-decoration:underline}
.video {position:relative;max-width:940px;margin:0 auto 70px;padding:30px;background:#000;} 
	.video > .innerWrap {padding-bottom:56.25%;height:0;overflow:hidden;} 
	.video iframe,.video-container object,.video-container embed {position:absolute;top:0;left:0;width:100%;height:100%;}

/*글쓰기*/
#bo_w .write_div {position:relative;margin:10px 0;}
#bo_w .bo_w_info:after {content:"";display:block;clear:both;visibility:hidden;}
#bo_w .bo_w_info .frm_input {float:left;width:33%;}
#bo_w #wr_password {margin:0 0.5%;}
#bo_w .wr_content.smarteditor2 iframe {background:#fff;}
#bo_w .bo_w_tit {position:relative;}
#bo_w .bo_w_link label, #bo_w .bo_w_flie .lb_icon {position:absolute;left:1px;top:1px;width:40px;height:38px;border-radius:3px 0 0 3px;color:#888;line-height:38px;text-align:center;background:#eee;}
#bo_w .bo_w_link .frm_input {padding-left:50px;}
#bo_w .bo_w_flie .frm_file {padding-left:50px;}
#bo_w .bo_w_flie .file_wr {height:40px;margin:0;padding:5px;border:1px solid #ccc;border-radius:3px;color:#000;vertical-align:middle;background:#fff;}
#bo_w .bo_w_flie .frm_input {margin:10px 0 0;}
#bo_w .bo_w_flie .file_del {position:absolute;top:10px;right:10px;font-size:0.92em;color:#7d7d7d;}
#bo_w .bo_w_select select {width:100%;height:40px;border:1px solid #3497d9;border-radius:3px;}
#bo_w .bo_w_select select option:last-child {display:none;}
#bo_w .desc {margin-top:20px;font-size:.92em;color:#4c4c4c;line-height:1.3em;}
	#bo_w .desc:before {content:'\f069';margin-right:10px;font-family:'FontAwesome';color:#f63;}
	#bo_w .desc strong {font-weight:normal;color:#f30;}
	#bo_w .desc ol {margin:12px 0 0 7px;}
	#bo_w .desc ol li {color:#4c4c4c;line-height:1.3em;}
	#bo_w .desc ol li+li {margin-top:5px;}

@media (max-width:1280px) {
	#bo_gall #gall_ul {grid-gap:10px;}
	#bo_gall .gall_li {padding:3px;}
	#bo_gall .gall_li .gall_con li.gall_tit {padding:10px;font-size:1.15em;}
}
@media (max-width:768px) {
	#bo_cate {margin-top:0;border:none;}
	#bo_cate ul {display:none;}
	#bo_cate form {display:block;}
	#bo_gall #gall_ul {grid-template-columns:repeat(2,1fr);}
	#bo_gall .gall_li .gall_con li.gall_tit {font-size:1em;}
}
